<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7303014573-sportplacesulyanovsk</identifier>
<title>Спортивные учреждения и объекты города Ульяновска</title>
<description>Первоначальные данные.</description>
<creator>г. Ульяновск</creator>
<created>20131122</created>
<modified>20161025</modified>
<subject>спорт, ульяновская область, Спорт</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7303014573-sportplacesulyanovsk/data-20161025T143540-structure-20161025T143540.xml</source>
<created>20161025T143540</created>
<provenance>Спортивные учреждения и объекты города Ульяновска</provenance>
<valid>20161025</valid>
<structure>20161025T143540</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-sportplacesulyanovsk/data-20160212T160341-structure-20160212T160341.xml</source>
<created>20160212T160341</created>
<provenance>Спортивные учреждения и объекты города Ульяновска</provenance>
<valid>20160212</valid>
<structure>20160212T160341</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-sportplacesulyanovsk/data-20151013T155228-structure-20151013T155228.xml</source>
<created>20151013T155228</created>
<provenance>Спортивные учреждения и объекты города Ульяновска</provenance>
<valid>20151013</valid>
<structure>20151013T155228</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-sportplacesulyanovsk/data-20150417T121722-structure-20150417T121722.xml</source>
<created>20150417T121722</created>
<provenance>Спортивные учреждения и объекты города Ульяновска</provenance>
<valid>20150417</valid>
<structure>20150417T121722</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7303014573-sportplacesulyanovsk/data-20141126T172649-structure-20141126T172649.xml</source>
<created>20141126T172649</created>
<provenance>Спортивные учреждения и объекты города Ульяновска</provenance>
<valid>20141126</valid>
<structure>20141126T172649</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7303014573-sportplacesulyanovsk/structure-20161025T143540.xsd</source>
<created>20161025T143540</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-sportplacesulyanovsk/structure-20160212T160341.xsd</source>
<created>20160212T160341</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-sportplacesulyanovsk/structure-20151013T155228.xsd</source>
<created>20151013T155228</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-sportplacesulyanovsk/structure-20150417T121722.xsd</source>
<created>20150417T121722</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7303014573-sportplacesulyanovsk/structure-20141126T172649.xsd</source>
<created>20141126T172649</created>
</structureversion></structure>
<publisher>
<name>Топоркова Елена Николаевна</name>
<phone>8(8422) 73-75-80</phone>
<mbox>meria@mv.ru</mbox>
</publisher>
</meta>